footer {
    position: fixed;
    bottom: 0;
    padding: 5px 10px;
    width: calc(100% - 20px);
    background-color: #424242;
    vertical-align: middle;
    h5 {
        text-align: center;
    }
}